@import url("reset.css");
@import url("fontface.css");

/*
CAPs Les Corts - Casanova - Rosselló
Can Antaviana, 2011

*/
/*---------------
=general
---------------------------------------------*/
/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */

body {
	color: #333;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
strong {font-weight: bold;}
em {font-style: italic; }
a:link {color: #00AA9E;}
a:visited {color: #666;}
a:hover {text-decoration: none;}
a:focus {outline: 1px dotted #000;}

/*skip*/
#skip {
	position : absolute;
	top : -9000px;
	left : -9000px;
	z-index : 1;
}
	#skip a:focus,
	#skip a:active {
		position : absolute;
		top : 9010px;
		left : 9010px;
		background : #fff;
		color : #333;
		padding : 5px;
		font-weight : bold;
		border : 1px solid #600;
		width : 16em;
		z-index : 1;
	}

/*---------------
=Layout
---------------------------------------------*/
#container_main {
	width: 940px;
	margin: 0 auto;
	position: relative;
}
#content_main {width: 735px;}
/* 3 columnes */
.three_col #nav_sub {
	width: 185px;
	float: left;
	margin-right: 20px;
}
.three_col #content_main {
	width: 530px;
	float: left;
}

.three_col #content_sub {
	width: 185px;
	float: right;
}
.three_col.int #content_main {width:478px;margin-left:10px;}
.three_col.int #content_sub {width:220px;}
/*2 columnes */
.two_col #content_main {
	/*width: 735px;*/
	width: 707px;
	float: right;
	margin-bottom: 20px;
}
.two_col #nav_sub {
	/*width: 185px;*/
	width: 213px;
	float: left;
}
/*1 columna */
.one_col #container_sub,
.one_col #content_main {
	width: 100%;
	float: none;
}

/*1 columna notícies
.noticies #container_sub {
	width: 78%;
	float: none;
	margin: 0 auto;
}
.noticies #content_main{
	width:100%;
	float:none;
}*/

/*---------------
=masthead
---------------------------------------------*/
#masthead {
	background: #e0e0e0 url('img/bg_masthead.jpg') repeat-x;
	position: relative;
	padding: 29px 0 0 23px;
	min-height: 5.0625em;
	border-bottom: 1px solid #fff;
}
	#masthead h1, div#logo {
		font-family: 'AUdimatRegular', sans-serif;
		position: absolute;
		left: 20px;
		top: 15px;
		border: none;
		margin: 0;
		padding: 0;
	}
	#lang {
		float: right;
		margin: 6px 20px 5px 0;
	}
		#lang li {
			float: left;
			font-size: .75em;
			color: #fff;
			background: url('img/border_lang.gif') 100% 0 repeat-y;
			padding: .5em 1.2em .5em 1.033em;
		}
		#lang li#en {
			background: none;
			padding-right: 0;
		}
			#lang li a {color: #fff;}
	form.search {position: relative;}
		form.search span {
			display: block;
			position: absolute;
			width: 28px;
			height: 32px;
			background: url('img/icon_lupa.png') no-repeat;
			left: -14px;
			top: -2px;
		}
			form.search input {
				background: #f7f7f7 url('img/bg_input.jpg') repeat-x;
				font-size: .75em;
				padding: .25em .25em .25em 15px;
				border: 1px #cdcdcd solid;
				color: #333;
				width: 10.5em;
			}
			form.search button {
				background: none;
				border: none;
				padding: 0;
				vertical-align: middle;
				position: relative;
				top: 1px;
			}
	#masthead form {
		float: right;
		clear: right;
		margin: 12px 12px 0 0;
		width: 12em;
	}
	#masthead ul.lang {
		float: right;
		clear: right;
		margin: 0 12px 0 0;
		width: 15em;
		font-size: .8em;
	}
		#masthead ul.lang li { float:left; margin: 0 1em 0 0; padding: .3em 1em .3em 0; border-right: 1px solid #8F8F8F;}
		#masthead ul.lang li.last { border-right: none; padding-left: 0;}

/*---------------
=nav_main
---------------------------------------------*/
#nav_main_nou {
	border-bottom: 1px solid #333;
	margin-bottom: 1.25em;
	background-image: linear-gradient(#00aa9e, #00998e);
}
#nav_main_nou li {
	display: inline-block; 
	width: auto; 
	position: relative;
	padding: 0;
	margin: 0 ;
}
#nav_main_nou a#professionals{
	position: relative;
	padding-right: 30px;
}
#nav_main_nou a#professionals:after{
	position: absolute;
	right: 10px;
	top: 35%;
	content: '';
	display: block;
	width: 13px;
	height: 13px;
	background: url('img/ico-desplega.png') no-repeat;
}
#nav_main_nou li:first-child{
	margin-left:10px;
}
#nav_main_nou li:last-child:after{
	content: none;
}	
	#nav_main_nou a {
		text-decoration: none;
		color: #fff;
		text-align: center;
		font-size: 0.95em;
		line-height: 3;
		width: 100%;
		height: 100%;
		padding: 0.6em 0.8em;
	}

	#nav_main_nou li.current{
		background-color:rgba(0, 0, 0, 0.4);
	}
	#nav_main_nou li:hover{
		background-color:rgba(0, 0, 0, 0.2);
	}
		#nav_main_nou li:after{
			content: '';
			height: 35px;
			width: 1px;
			position: absolute;
			right: 0;
			bottom: 0;
			background-color: #005f5c;
		}
		
		#nav_main_nou li:hover ul,
		#nav_main_nou li.sfHover ul {
			left: 0;
			bottom: 1;
			z-index: 1;
		}
		/*submenú*/
		#nav_main_nou li ul {
			background-color: #fff;
			position: absolute;
			left: -999em;
			width: 11em;
			padding: 1em;
			z-index:100!important;
			border: 3px solid #00AA9E;
		}
			#nav_main_nou li ul li:first-child{
				margin-left: 0 !important;
			}
			#nav_main_nou li ul li{
				width: 100%;
				border-bottom: 1px dotted #00AA9E;
			}
				#nav_main_nou li ul li.current,
				#nav_main_nou li ul li:hover{
					background:none;
				}
				#nav_main_nou li ul li.current a{
					font-weight: bolder;
				}
				#nav_main_nou li ul li:after{
					content: none;
				}
				#nav_main_nou li ul li a {
					color: #005f5c;
					position: static;
					text-align: left;
					padding:0 !important;
					line-height: 2.5em;
					width: 100%;
					font-weight: 500;
					display: block;
				}
				#nav_main_nou ul li a:hover {
					text-decoration: underline;
					cursor: pointer;
				}
				#nav_main_nou ul li a:focus {outline: 1px dotted #000;}
/*---------------
=nav_sub
---------------------------------------------*/
#nav_sub .menu {margin-bottom: 15px;}
#nav_sub .menu,
#nav_sub .submenu {
	background: #1d6c89 url('img/bg_nav_sub.gif') repeat-x;
	background-image: linear-gradient(#00aa9e, #00998e);
	font-size: .875em;
	border-bottom: 1px #00665f solid;
	padding: 0 3px;
	margin-bottom: 15px;
}
	#nav_sub .menu li {padding: 3px 0;border-bottom: 1px #00998e solid;}
	#nav_sub a {
		display:block;
		padding: 10px;
	}
	#nav_sub p.image img{
		max-width:213px;
	}
	#nav_sub p.image a {
		padding: 10px 0;
	}
	#nav_sub .menu a:hover{background-color: rgba(0,0,0,0.2)}
	#nav_sub .menu .current a {background-color: rgba(0,0,0,0.4)}
	#nav_sub a {color:white;text-decoration:none;}
/* submenu */
#nav_sub .submenu a {color: #333;}
#nav_sub .submenu {
	background: #cecece url('img/bg_submenu.gif') repeat-x;
	border-bottom: 1px #999 solid;
}
	#nav_sub .submenu li {padding:3px 0;border-bottom: 1px #9c9c9c solid;}
	#nav_sub .submenu a:hover,
	#nav_sub .submenu .current a {background: #ccc}

#nav_sub li.last {border-bottom: 0;}

/*cercador professionals*/
.cercador_professionals {
	/*background: #1b607a url('img/bg_banner.gif') repeat-x;*/
	background-image: linear-gradient(#00aa9e, #005d56);
	padding: 15px;
	color: white;
	border-bottom: 1px #0f3f38 solid;
}
	.cercador_professionals h4 {font-size: 1.125em;margin-bottom: 15px;}
	.cercador_professionals input {
		background: #fff url('img/bg_input.jpg') repeat-x;
		border: 1px #ccc solid;
		padding: 5px;
		width: 95%;
	}
	.cercador_professionals button {
		margin-top: 15px;
		background: none;
		border: none;
		padding: 0;
		top: 1px;
		margin-left:-2px;
	}
/*---------------
=home
---------------------------------------------*/
#home #content_main {
	width: 667px;
	float: left;
	padding-right:26px;
	margin-bottom: 30px;
	border-right:1px #ccc solid;
}
	#home #content_main #banner { margin-bottom: 26px;}

	#home .news {
		width: 46%;
		padding-right: 26px;
		float: left;
	}
		#home .news a {text-decoration:none;}
			#home .news a:hover {text-decoration:underline;}
	#home .news.health {float:right;}
	#home .news.health ul {margin-top: 10px;}
		#home .news h2 {
			color: #005e57;
			font-size:1.25em;
			font-weight:bold;
			padding-bottom: 10px;
			margin-bottom: 10px;
			border-bottom: 1px #2797be dotted;
		}
		#home .news h3 {margin:10px 0;line-height:1.2em;font-weight:normal;}
			#home .news h3 a {color:#333;font-size:1.125em;}
		#home .news p {font-size:.75em; line-height:1.2em;}
			#home .news p.date {color:#00AA9E;font-weight:bold;}
		#home .news img {float:left;}
		#home .news .txt {margin-left:105px}
			#home .news .txt .more a {font-weight:bold;color:#00AA9E;}
		#home .news  #ops {
			border-top: 1px #2797be dotted;
			margin-top:15px;
			padding-top: 0px;
		}
			#home .news  #ops li {float:left;display:inline;margin-right:35px; background:none; border:none;}
				#home .news  #ops li a {color:#00AA9E;font-size:.7857em;padding:5px 0; padding-left: 15px; display:block;  background: url("img/kland-llistat-caspe.png") no-repeat scroll 0 50% transparent;}
				#home .news  #ops li a.rss {background: url('img/rss.gif') 0 3px no-repeat;padding-left:25px;}
			#home .news  .ops li {float:left;display:inline;margin-right:35px; background:none; border:none;}
				#home .news  .ops li a {color:#00AA9E;font-size:.7857em;padding:5px 0; padding-left: 15px; display:block;  background: url("img/kland-llistat-caspe.png") no-repeat scroll 0 50% transparent;}
				#home .news  .ops li a.rss {background: url('img/rss.gif') 0 3px no-repeat;padding-left:25px;}

	#home .news.health h2 {margin-bottom:0;}
	#home .news.health li {
		margin-top: 0;
		border-bottom:1px #ccc dotted;
		background: url('img/kland_fletxa.gif') 0 13px no-repeat;
		padding: 10px 0 10px 20px;
	}
		#home .news.health li.first {padding-top:0;background-position: 0 4px;}
		#home .news.health li h3 {margin:0;font-size:.8565em;font-weight:bold;line-height:1.3em;}
		#home .news.health li .cat {margin-bottom: 5px;margin-top:0;font-size: .7857em;}
		#home .news.health li.last {border:none; padding-bottom:0;}

		#home .news.health  div.morenews {
			border-top: 1px #2797be dotted;
			margin-top:15px;
			padding-top: 0px;
		}
		#home .news.health  div.morenews p {float:left; width: 32%; padding:5px 0; padding-left: 15px; display:block;  background: url("img/kland-llistat-caspe.png") no-repeat scroll 0 50% transparent; font-size: .6875em; color: #00AA9E;}
		#home .news.health  div.morenews ul {float:right; width: 61%;}
		#home .news.health  div.morenews li {padding:5px 0 0; padding-left: 15px; display:block;  background: url("img/kland-llistat-caspe.png") no-repeat scroll 0 7px transparent; font-size: .7875em; border:none; margin: 0;}
/* content_sub - banners */
#home #content_sub {
	width: 220px;
	float: right;
}
/*
	#home #content_sub div a {color:white;text-decoration:none;}
	#home #content_sub div {padding:15px;color:white;margin-bottom: 20px;cursor:pointer;}
		#home #content_sub div div {padding:0;margin:0;}
		#home #content_sub div h4 {font-weight:bold;}
		#home #content_sub div p {font-size:.75em;}

	#home #content_sub #prog_visites {
		background: #1b607a url('img/bg_banner.gif') repeat-x;
		border-bottom: 1px #0f3f38 solid;
		position: relative;
	}
		#home #content_sub #prog_visites h4{padding-right: 70px;margin-bottom: 10px;}
		#home #content_sub #prog_visites p {padding-right: 80px;line-height:1.2em;}
			#home #content_sub #prog_visites p.tot {padding-right:15px;}
		#home #content_sub #prog_visites span {
			position: absolute;
			background: url('img/bg_visites.png') no-repeat;
			width: 115px;
			height: 83px;
			right:0;
			top: 15px;
		}
		#home #content_sub #prog_visites fb {margin: 5px 0;}
*/

#content_sub #prog_visites {
	color: white;
	cursor: pointer;
	margin-bottom: 20px;
	padding: 15px;
	/*background: #1b607a url('img/bg_banner.gif') repeat-x;*/
	background-image: linear-gradient(#00aa9e, #005d56);
	border-bottom: 1px #0f3f38 solid;
	position: relative;
}
	#content_sub #prog_visites h4{padding-right: 70px;margin-bottom: 10px;font-weight:bold;}
	#content_sub #prog_visites p {padding-right: 80px;line-height:1.2em;font-size: 0.75em;}
		#content_sub #prog_visites p.tot {padding-right:15px;}
	#content_sub #prog_visites span {
		position: absolute;
		background: url('img/bg_visites.png') no-repeat;
		width: 115px;
		height: 83px;
		right:0;
		top: 15px;
	}
	#content_sub #prog_visites .bt {margin: 5px 0;}

#content_sub #urgencies {
	background: #000 url('img/bg_banner_negre.gif') repeat-x;
	position: relative;
	padding:15px 95px 15px 15px;
	color:white;
	margin-bottom: 20px;
	cursor:pointer;
}
	#content_sub #urgencies h4 {font-weight: bold;}
	#content_sub #urgencies p {font-size: 0.75em; margin-top: .4em;}
	#content_sub #urgencies a {color:white;text-decoration:none;}
	#content_sub #urgencies span {
		background: url('img/bg_urgencies.png') no-repeat;
		width: 64px;
		height:107px;
		position: absolute;
		top: -13px;
		right: 15px;
	}
		/*
	#home #content_sub #urgencies {
		background: #000 url('img/bg_banner_negre.gif') repeat-x;
		position: relative;
		padding-right: 95px;
	}
		#home #content_sub #urgencies span {
			background: url('img/bg_urgencies.png') no-repeat;
			width: 64px;
			height:107px;
			position: absolute;
			top: -13px;
			right: 15px;
		}

	#home #content_sub #faqs {
		background: #1b607a url('img/bg_banner.gif') 0 -50px repeat-x;
		border-bottom: 1px #0f3f38 solid;
		position: relative;
		padding-right: 90px;
	}
		#home #content_sub #faqs span {
			position:absolute;
			background: url('img/bg_faqs.png') no-repeat;
			width:92px;
			height:42px;
			right:10px;
			top:10px;
		}
#home #content_sub #facebook {
	background: #4b6da8 url('img/bg_facebook.gif') repeat-x;
	border-bottom: 1px #0f3f38 solid;
	padding: 7px;
	font-size: .875em;
}
	#home #content_sub #facebook a {
		display:block;
		background:url('img/ico_facebook.gif') no-repeat;
		padding: 3px 0 3px 45px;
	}
#home #content_sub #twitter {
	background: #32a1d1 url('img/bg_twitter.gif') repeat-x;
	border-bottom: 1px #0f3f38 solid;
	padding: 7px 20px 7px 7px;
	font-size: .875em;
}
	#home #content_sub #twitter a {
		display:block;
		background:url('img/ico_twitter.gif') no-repeat;
		padding: 3px 0 3px 45px;
	}*/
/*---------------
=caixes portada
---------------------------------------------*/
#home #content_sub .comp-vertical {padding:0;}
	#content_sub .comp-vertical .image {margin-bottom: 15px;}
/*---------------
=estils text
---------------------------------------------*/
#content_main h1 {
	border-bottom: 1px #2797be dotted;
	margin-bottom: 15px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #005e57;
	font-size: 1.375em;
}
#content_main h2 {
	color: #009e99;
	font-size:1.25em;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 15px;
}
#content_main h3 {
	color: #00AA9E;
	font-size:1.125em;
	margin-bottom: 15px;
}
#content_main h4 {
	font-size: 1em;
	margin-bottom: 15px;
}

#content_main p.tornar {
	font-size: 0.80em;
	float:right;
	margin-top:0;
}
#content_main div.imatges {
	width: 180px;
	float:left;
	padding: 15px;
}
#content_main ul.imatges {

}
#content_main .petit {font-size: .75em;}
#content_main .texte {
	margin-top: 15px;
	width: 320px;
	float: right;
}
	#content_main .texte h2 {font-size:1.375em;color: #333;font-weight: normal;}
	#content_main .texte h3 {color: #00AA9E;font-size:.8125em;margin: 5px 0 15px 0;}
	#content_main p {font-size:.875em; margin: 10px 0;line-height: 1.3em;}

/* llistes content_main */
	#content_main ul {margin-top: 15px;margin-bottom: 20px;}
	#content_main ul li {
		background: url("img/kland-llistat-caspe.png") 0 10px no-repeat;
		border-bottom: 1px #ccc dotted;
		padding: 7px 0 7px 18px;
		font-size:.875em;
		line-height: 1.2em;
	}
/* llistat 2 cols */
#content_main ul.duesCol li {
	background-position: 0 10px;
	float: left;
	width: 44%;
	margin: 4px 10px 4px 0;
	border:0;
	padding: 5px 0 5px 15px;
}


.txtImgEsq img,
img.left {
	float: left;
	margin: 0 15px 10px 0;
}

img.right,
.txtImgDr img {
	float: right;
	margin: 0 0 10px 15px;
}

img.imgProfessionals {
	margin-top: -15px;
}
/*taules*/
#content_main table {
	margin-top: 15px;
	margin-bottom: 20px;
}
	#content_main table th,
	#content_main table td {
		border-bottom: 1px #ccc dotted;
		padding: 7px 18px 7px 0;
		font-size:.875em;
		line-height: 1.2em;
	}
	#content_main table th {font-weight: bold;}
	#content_main table .tel,
	#content_main table .email,
	#content_main .gerent .tel,
	#content_main .gerent .email {
		padding-left: 23px;
		background: 0 50% no-repeat;
	}
	#content_main table .tel,
	#content_main .gerent .tel {background-image: url('img/ico_telefon.gif');}
	#content_main .gerent .email {background-image: url('img/ico_email.gif');}

/* destacat gerent */
div.gerent {
	background: #efefef;
	padding: 15px;
}
	div.gerent img {
		float: left;
		border: 2px solid #fff;
		margin: 0 15px 0 0;
	}
	div.gerent .dades {
		float: left;
	}

		div.gerent p.fn {font-weight: bold;}

/* caps */
.box_contacte {
	background: #F0F3FA;
	margin: 30px 0;
	padding: 15px;
}
	#content_main .box_contacte h2 {color: #333;margin-top: 0;}
/* demanar visita */
/*
#atencio {
	float: left;
	margin: 0 15px 0 0;
}
#visita_dom {float: right;}
#visita_dom, #atencio {width: 48%; margin-top: 85px;}
*/
#atencio {margin-top: 90px; position: relative;}
	#visita_dom h2,#atencio h2 {margin:0;}
	#visita_dom h2 {margin-bottom: 10px;}
	#visita_dom img,#atencio img {position: absolute;left:17px;top:-70px;}
	#visita_dom .box_fons,#atencio .box_fons {
		background: #F0F3FA;
		position: relative;
		padding: 20px 15px 15px 220px;
	}
	#visita_dom .entrada, #atencio .entrada {margin-left:212px; position:absolute; top:-60px;}

/*#visita_dom {border-top:1px #999 dotted;padding-top: 50px;}*/
#visita_dom .entrada {padding-bottom: 30px;}

/* editora enllacos links */
#links #content_main .items {margin:0;}
#links #content_main .items li {
	background: none;
	padding-left: 0;
}
#links #content_main .items li img {
	float: left;
	margin: 0 15px 10px 0;
}
#links #content_main .items li h2 {
	font-weight: bold;
	color:#333;
	margin-bottom: 7px;
	margin-top: 10px;
}
/* organigrames */
div.org {
	width: 320px;
	height: 190px;
	float: left;
	background: no-repeat;
	position: relative;
}
	#content_main div.org h2,
	#content_main div.org ul {margin: 0;}
	#content_main div.org ul {
		position: absolute;
		top: 110px;
		left: 160px;
		margin-right: 15px;
	}
		#content_main div.org li {
			border: none;
			padding: 0;
		}
			#content_main div.org a {
				color: #ffc;
				text-decoration: none;
				display: block;
				float: left;
				margin-right: 10px;
				background: url('img/kland_organigrames.png') 0 1px no-repeat;
				padding-left: 20px;
			}
			#content_main div.org a:hover {text-decoration: underline;}
#content_main div#caps {margin-right: 67px;}
	#content_main div#caps ul {left: 45px;}
		#content_main div#caps ul a {
			left: 45px;
			width: 37%;
		}
/* faqs - tramits */
#tramits #content_main .items {margin:0;}
#tramits #content_main .items li {
	background: none;
	padding: 10px 15px;
	font-size: 1em;
}
#tramits #content_main .items li h2 {margin-top: 0;font-size: 1.125em;}
	#tramits #content_main .items li li {
		background: url("img/kland-llistat-caspe.png") 0 6px no-repeat;
		border:0;
		padding: 2px 0 2px 18px;
		font-size:.875em;
		line-height: 1.2em;
		margin:0;
	}
		#tramits #content_main .items li ul {margin:0;}
	#tramits #content_main .items li li ul {margin:0;}
/* contacte */
#contacte #content_main li {border-bottom: 0;margin-left: 15px;padding: 3px 0 3px 17px;background-position: 0 7px;}

	#contacte #content_main h2 {font-size: 1em;}
	#contacte #mapa {margin: 30px 0;}
#contacte #content_main #onestem li {
	color: #00AA9E;
	background: none;
	padding-left:0;
	float: left;
	width: 30%;
	margin-right: 15px;
	margin-left:0;
	padding: 0 10px 0 0;
	border-right: 1px #666 dotted;
	border-bottom: 0;
}
#contacte #content_main #onestem li.last {border-right: 0;margin-right:0;}
	#contacte #content_main #onestem li p {color: #333;}
	#contacte #content_main #onestem li li {
		display:block;
		width:100%;
		margin:0;
		padding:5px 0;
		border:0;
	}
	#contacte #onestem li h3 {color:#333;font-weight: bold;}
/* suggeriments */

#formsuggeriments legend {display: none;}
#suggeriments .formbox {
	background: #F0F3FA;
	padding: 15px;
	margin-bottom: 20px;
}
#suggeriments .ref {
	padding: 10px 15px 25px 15px;
	margin-bottom: 20px;
	border-bottom: 1px #999 dotted;
}
#suggeriments .ref h2 {margin-top: 0;font-size: 1.125em;}
#suggeriments .ref label {margin-right: 20px;}
	#form1 .formbox label,
    #formsuggeriments .formbox label {
		width: 140px;
		padding-right: 20px;
		padding-top: 4px;
		float:left;
		text-align: right;
	}
        #form1 .formbox label.check{
            float: none;
        }
		/* errors */
        #form1 .formbox label.error,
		#formsuggeriments .formbox label.error {
			width: 95%;
			margin: 0;
			padding: .333em .5em 0 170px;
			color: #cc0000;
			font-weight: bold;
			font-size: 0.85em;
			text-align: left;
			display: block;
		}
            #form1 .formbox #verif label.error,
			#formsuggeriments .formbox #verif label.error{
				width: 200px;
			}
    #form1 .formbox p,
	#formsuggeriments .formbox p {display:block;margin: 15px 0 25px;}
	#form1 .formbox input,
    #form1 .formbox textarea,
    #formsuggeriments .formbox input,
	#formsuggeriments .formbox textarea {
		border:1px #279AC1 solid;
		background: #fff url('img/bg-input.gif') repeat-x;
		width: 470px;
		padding: 6px 3px;
	}
    #form1 .formbox input.error,
	#form1 .formbox select.error,
    #form1 .formbox textarea.error,
    #formsuggeriments .formbox input.error,
	#formsuggeriments .formbox select.error,
	#formsuggeriments textarea.error {
   		background: none repeat scroll 0 0 #F7CFD0;
    	border: 1px solid #CC0000;
	}
	#suggeriments div.okmail {
    	height: 60px;
    	margin-top: 50px;
    	padding-top: 10px;
	}
	#suggeriments div.errormail{
		margin-top: 30px;
		height: 60px;
		padding-top: 10px;
	}
	#suggeriments div.errormail p,
	#suggeriments div.okmail p {
	    background-color: #E8E8E8;
	    color: #65A2BF;
	    font-size: 1.2em;
	    margin-top: 5px;
	    padding: 10px 10px 10px 150px;
	}
		#suggeriments div.errormail p{
			padding-left: 100px;
		}
	#suggeriments div.errormail img,
	#suggeriments div.okmail img{
		top: -85px;
		left: 10px;
		position: relative;
	}


#suggeriments #captcha {
	display:block;
	border-top:1px #999 dotted;
	padding: 15px 0;
}
	#suggeriments #captcha input {width: auto;}

#suggeriments #captcha #crypt {width: 300px; float: left;}
	#suggeriments #captcha #crypt p {float: left;width: 120px;font-size: .75em;}
#suggeriments #captcha #verif {margin-top: 10px;width: 350px;float: right;}
	#suggeriments #captcha #verif label {text-align:left;font-size:.75em;}
	#suggeriments #captcha #verif input {float: right;}

#form1 #botons,
#suggeriments #botons {text-align: center;}
	#form1 #botons .bt,
    #suggeriments #botons .bt {
		background: #258AAB;
		border-left: 0;
		border-right:0;
		border-top:0;
		border-bottom:1px black solid;
		padding: 10px 60px;
		color: white;
		font-size: 1.25em;
		font-weight: bold;
	}
/* avis */
#content_main .avis {
	background: #F0F3FA;
	font-size: .8571em;
	padding: 5px 15px;
	clear:both;
	margin:2em 0;
}
/*vídeos medicaments*/
#content_main #videos_medicaments li {background: none;padding:0;float: left;width: 215px;margin: 0 20px 20px 0;height: 220px;}
#content_main #videos_medicaments li h2 {margin-top:0;font-size: 13px;}
/*---------------
=llistat - professionals
---------------------------------------------*/
#content_main ul.professionals li {
	border-bottom: 1px #ccc dotted;
	padding: 15px;
	background: none;
}
	ul.professionals li img {float: left;margin:0 20px 0 0;}
		ul.professionals li h3 {margin-top: 20px;}
		ul.professionals li h3 a {color: #333;text-decoration: none;font-weight: bold;}
	#content_main ul.professionals li p {font-size:1em;margin:0;color:#00AA9E;}
/*---------------
=llistat - noticies
---------------------------------------------*/
.items li {
	border-bottom: 1px #ccc dotted;
	padding: 10px 0;
}
#content_main .items p.date {color:#00AA9E;margin-top:0;}
	.items img {float: right;margin: 0 0 10px 15px;}
	.items h3 {font-size: 1.375em;font-weight:bold;}
		.items h3 a {color: #333;text-decoration: none;}
		.items h3 a:hover {text-decoration: underline;}
.items .subtitol {font-style: italic;}
.mes a {color: #00AA9E;font-weight:bold;font-size:.8571em;}
/*---------------
=view - noticies
---------------------------------------------*/
#content_main .newsview .date {
	color:#00AA9E;
	margin-top:0;
	background: url("img/kland-llistat-caspe.png") no-repeat scroll 0 5px;
	padding: 0 0 0 15px;
}
#content_main .newsview .subtitol {font-style: italic;}
#content_main .newsview div.right{
	float: right;
	padding: 0 0 0 20px;
}
#content_main .newsview ul.imatges{
	/* float:right; */
	padding: 0 0 0 20px;
	margin: 0;
}
	#content_main .newsview ul.imatges li{
		background:none;
		padding: 0;
		margin: 0;
		border: 0;
		margin-bottom: 20px;
	}
		#content_main .newsview ul.imatges li a{
			border: 0;
		}
	#content_main .newsview ul.imatges li.peu_imatge{
		font-size: .8em;
		margin-top: -10px;
	}
#content_main #vincles_rel {margin: 1.5em 0 .5em;border: 1px #ccc solid;padding:10px 0;}
#content_main #vincles_rel h4 {font-weight: bold; font-size: .9em; padding:0 10px;}
#content_main #vincles_rel ul {margin: 0 20px; font-size: .97em;}
#content_main #vincles_rel ul li {
		background: url("img/kland_fletxa.gif") 10px 10px no-repeat;
		border-bottom: 1px #ccc dotted;
		padding: 7px 0 7px 30px;
		font-size:.875em;
		line-height: 1.2em;
	}


/*---------------
=llistat - consells
---------------------------------------------*/
#consells_salut #content_main ul.items li,
#pdtr #content_main ul.items li
 {
	background: none;
	border-bottom:1px #999 dotted;
	padding-left:0;
}
	#consells_salut #content_main ul.items li .imgs {
		float: left;
		margin: 10px 15px 10px 0;
		width: 123px;
	}	#consells_salut #content_main ul.items li .imgs img {margin:0;padding:0;}
	#consells_salut #content_main ul.items li .more {
		background: #F0F3FA;
		padding: 10px;
	}
		#consells_salut #content_main ul.items li .conts .more {
			width: 545px;
			float: right;
		}
		#consells_salut #content_main ul.items li .more .font {
			width: 350px;
			float: right;
		}
		#consells_salut #content_main ul.items li .more .link {
			background: url('img/kland-link.gif') no-repeat;
			text-decoration:none;
			padding-left: 20px;
		}
		#consells_salut #content_main ul.items li .more .pdf {
			background: url('img/kland-pdf.gif') no-repeat;
			text-decoration:none;
			padding: 1px 0 1px 20px;
		}
/*#consells_salut #nav_sub .menu a:hover,
#pdtr #nav_sub .menu a:hover,
	#consells_salut #nav_sub .menu .current a,
	#pdtr #nav_sub .menu li.current a {background: #00485F;}*/

	#pdtr #nav_sub .submenu li.pd a:hover { background: #CCC; }
/*---------------
=pediatria
---------------------------------------------*/
#pdtr h1 {
	font-size:1.625em;
	font-weight:bold;
	color:#009e99;
	border-bottom:1px dotted #009e99;
	padding-bottom:.5em;
	margin-bottom:1em;
}
#pdtr h2 { margin-top:0; }
#pdtr #content_main h3 { margin-top:1em; }
#pdtr #content_main ul.items li h3 {
	margin-top:0;
}
	#pdtr #content_main ul.items li h3 a {
		text-decoration:underline;
		color: #00AA9E;
		font-size:font-size:1.143em;
	}
#pdtr h4 { font-size:1.143em;  }
#pdtr ul {
	margin-bottom:2.5em;
}
ul#bt_pediatria li {
	background:none;
	padding-left:0;
	float:left;
	width:49%;
}
#pdtr #content_main ul.items li{
	padding-top:20px;
}
#pdtr #content_main ul.items li.actualitat {
	background: url('img/ico_actualitat.jpg') no-repeat 0 25px;
	padding-left:65px;
	padding-bottom:25px;
}
#pdtr #content_main ul.items li.documents {
	background: url('img/ico_documents.jpg') no-repeat 0 15px;
	padding-left:56px;
	padding-bottom:20px;
}
#pdtr #content_main ul.items li.vincles {
	/*background: url('img/ico_links.jpg') no-repeat 0 25px;
	padding-left:86px;*/

}
	#pdtr #content_main ul.items li.vincles div.imatge {
		float:left;
		width:144px;
		padding-right:10px;
	}
	#pdtr #content_main ul.items li.vincles div.text {
		float:left;
		width:550px;
	}
#pdtr a.calendari { padding-left: 0; }

/*---------------
=clínic dent
---------------------------------------------*/
#clinicdent #content_main {width: 100%;}
/*#clinicdent #nav_main_nou {margin-bottom:0;}*/

	#clinicdent #content_main .col1 {width:688px;float: left;}
	#clinicdent #content_main .col2 {width:242px;float: right;margin-top: 20px;}

	#clinicdent #content_main .col1 .top {position:relative;margin-bottom:50px;}
		#clinicdent #content_main .col1 .top p {margin-left: 220px;font-size: 1.125em;}
		#clinicdent #content_main .col1 span {position:absolute;width:219px;height:164px;top: -60px;left:0;}

	/*#clinicdent .a1,
	#clinicdent .a2,
	#clinicdent .a3 {color: #5e5e60;border-left: 1px #0e6c4a dotted;padding-left: 15px;margin-right: 15px;width: 195px;float: left;}*/
	#clinicdent .a1,
	#clinicdent .a2	{color: #5e5e60;border-left: 1px #0e6c4a dotted;padding-left: 15px;margin-right: 15px;width: 292px;float: left;}

	#clinicdent .a1 p,
	#clinicdent .a2 p,
	#clinicdent .a3 p {margin:0;}

	#clinicdent h3 {clear:both;color:#0d6b46;font-size: 1em;font-weight: bold;}
	#clinicdent #content_main .col1 h3 {padding-top: 15px;}
	#clinicdent #content_main .col2 h3 {border-bottom: 1px #0d6b46 dotted;padding-bottom: 10px;}

	#clinicdent .tractaments {margin-bottom: 30px;}

		#clinicdent .tractaments li {
			color: #5e5e60;
			background: url(img/kland-tractaments.gif) 0 3px no-repeat;
			padding: 0 0 10px 17px;
			border:0;
			xwidth: 210px;
			min-width: 190px;
			float: left;
			font-size:.8125em;
			font-size:.875em;
			margin-right:0;
		}
	#clinicdent #mapa span {display: none;}

	#clinicdent .col2 .caixa {
		background: #e1ede9 url(img/bg-caixa.gif) repeat-x;
		padding: 15px;
		margin-bottom: 15px;
		position: relative;
		-moz-box-shadow: 0 6px 6px -6px #777777;
		-webkit-box-shadow: 0 6px 6px -6px #777777;
  		box-shadow: 0 6px 6px -6px #000;

	}

	/*#clinicdent .caixa dspan {
		position: absolute;
		width: 241px;
		height: 5px;
		background: url(img/bg-caixa-bottom.gif) no-repeat;
		left: 0;
		bottom:-5px;
	}*/

	#clinicdent .col2 .caixa.prof li {background: none;padding:0 0 13px 0;margin:15px 0 0 0;border:0;display:block;clear:both;min-height:47px;border-bottom:1px #0D6B46 dotted;font-size:.85em;font-weight:bold;}
		#clinicdent .col2 .caixa.prof li img {float: left;margin: 0 15px 10px 0;}
		#clinicdent .col2 .caixa.prof em{display:block;font-size:.75em;font-weight:normal;line-height:100%;margin-top:.2em;}
		#clinicdent .col2 .caixa.prof li.last{border-bottom:none;padding:0;}
		/*#clinicdent .col2 .caixa.prof li p {float}*/

		#clinicdent #gallery {
			padding: 25px 30px 30px 30px;
			background: #000 url(img/bg-gallery.gif) repeat-x;
			clear:both;
		}
		#clinicdent #gallery .titol {color: white;margin:0;font-weight:bold;padding-bottom: 15px;}
		#clinicdent #gallery ul {margin:0;padding:0;}
		#clinicdent #gallery li {background: none;padding-left:0;padding-top:0;padding-bottom:0;margin:0;border:0;}


	    #clinicdent #gallery .ad-image-description {
	      /*position: absolute;*/
	      display: none;
	    }
	    /*  #descriptions .ad-image-description .ad-description-title {
	        display: block;
	      }*/


/*---------------
=navegació
---------------------------------------------*/
#content_main #navegacioPagines {
	margin-top: 20px;
	margin-bottom: 15px;
}
#content_main #navegacioPagines p {margin:0; font-size: .8125em;text-align: center;}
#content_main #navegacioPagines a {text-decoration: none;}
#content_main #navegacioPagines .anterior a,
	#content_main #navegacioPagines .seguent a {color: white;}
	#content_main #navegacioPagines .anterior {
		float: left;
		margin-left: 5px;
		padding: 4px 9px;
		/*background: #1e6e8a url('img/bg_navpag.gif') repeat-x;*/
		background-image: linear-gradient(#00aa9e, #00998e);
	}
	#content_main #navegacioPagines .anterior.l {padding-right: 5px;padding-left:5px;}

	#content_main #navegacioPagines .seguent {
		float: right;
		margin-right: 5px;
		text-align: right;
		padding: 4px 9px;
		/*background: #1e6e8a url('img/bg_navpag.gif') repeat-x;*/
		background-image: linear-gradient(#00aa9e, #00998e);
	}

	#content_main #navegacioPagines ul {
		width: 350px;
		float: left;
		margin:0 0 0 20px;
		padding:0;
	}
		#content_main #navegacioPagines ul li {
			margin:0 5px 0 0;
			padding:0;
			border: 0;
			float: left;
			background: #F3F3F3;
			text-align: center;
			font-size: .8125em;
		}
			#content_main #navegacioPagines ul li.pag {
				margin-left:15px;
				padding: 6px 0;
				background: none;
			}
		#content_main #navegacioPagines ul li.actual {
			/*padding: 9px 11px 10px 11px;*/
			background:	#00a99d;
			color: white;
		}
			#content_main #navegacioPagines ul li.actual a {color: white;}
		#content_main #navegacioPagines ul li a {
			display: block;
			padding: 4px 9px 5px 9px;
			border: none;
		}
			#content_main #navegacioPagines ul li a:hover {
				background: #2798BE;
				color: white;
				border: 0;
			}

		#content_main #navegacioPagines ul li.mes a{
			background: none;
			border: 0;
			color: #315561;
		}
/*---------------
=cercador
---------------------------------------------*/
#content_main p.cerca-capcelera {border-bottom:1px dotted #333; margin-bottom: 2em; padding-bottom: .5em;}
div.cerca-element { border-bottom: 1px solid #ccc;}
#content_main div.cerca-element h2 { font-size: 1em;}

/*---------------
=site info
---------------------------------------------*/
#site_info {
	clear:both;
	background-image: linear-gradient(#00aa9e, #00998e);
	padding:25px 25px 25px 0;
	color:white;
	margin-top: 20px;
}
	#site_info a {color:#FFF; font-weight: bold;}
	#site_info div {
		float:left;
		display:inline;
		padding: 0 30px;
	}
		#sife_info div:after{
			width: 1px;
			content: '';
			display: block;
			background-color: #005d56;
		}
		#site_info div p {font-size:.875em;line-height:1.3em;}
		#site_info div .org {font-size:1.125em;margin-bottom: 13px;}
		#site_info div .tel {font-weight:bold;}

		#site_info ul {
			margin-left: 30px;
			float:left;
			width:240px;
		}
			#site_info ul li {padding: 7px 0;border-bottom:1px #a9ccdb dotted;font-size:.875em;}
				#site_info ul li a {font-weight: normal; color:white;text-decoration:none;display:block;}
				#site_info ul li a:hover {text-decoration:underline;}
#logos {padding:20px 0;}
	#logos ul {margin:0 0 0 35px;width:100%;}
		#logos li {
			float:left;
			margin-right: 35px;
		}
		#logos li.last{
		float:right;
		padding-top:25px;
		padding-right: 45px;
		}
#copy {border-top: 1px #00AA9E dotted;text-align:center;color:#00AA9E;font-size:.875em;padding:15px 0;}

#content_main ol {

  margin:0px;
  padding: 0px;
  list-style-type:decimal;
}

#content_main ol li {
	font-size:.85em;
	list-style-type:decimal;
  background: #ffffff;
  padding-bottom:10px;
  margin-left: 35px;
  padding-left: 10px;
}
div.avis{
	background: #F2F291 url('img/messagebox_warning.png') 13px 11px no-repeat;
	margin-bottom:2em;
	font-size:.75em;
	font-weight:bold;
	-moz-border-radius: 3px 3px 3px 3px;
    color:#000;
    padding:15px 60px;
    line-height:140%;
    margin-top: 2em;
}
div#portada-transparencia ul{
	text-align:center;
	margin: 0;
}
div#portada-transparencia ul li{
	display: inline-block;
	width: 40%;
	background-image:none;
	background-color:#E2E2E2;
	padding: 30px 5px;
	height:230px;
	margin-left:27px;
	margin-right:27px;
	margin-bottom: 20px;
	text-align:center;
	vertical-align:top;
}
	div#portada-transparencia ul li:first-child,
	div#portada-transparencia ul li:nth-child(3n+0){
		margin:0;
	}

	div#portada-transparencia ul li img{
		padding-bottom: 10px;
	}
	div#portada-transparencia ul li a{
		padding-bottom: 20px;
		 color: #1b6c87;
    	font-size: 1em;
    	font-weight: bold;
    	text-decoration: none;
    	display: block;
    	text-align:center;
	}

#nav_sub li ul{
	display: none;
}

	#nav_sub .menu_desplegable_click li a{
		padding: 10px;
	}
#nav_sub .menu_desplegable_click li.current{
	/*background-color: #00485F;*/
	/*border-bottom: 0;*/
	border-radius: 5px;

}
	#nav_sub .menu_desplegable_click li.current ul{
		margin-left: 30px;
		display: inline-block;
		margin-bottom: 10px;
		border-bottom: 0;
	}
	#nav_sub .menu_desplegable_click li.current ul li{
		border-bottom:0;
		list-style-type: disc;
		color: #FFF;
		padding:0;
	}
		#nav_sub .menu_desplegable_click li.current ul li a:hover,
		#nav_sub .menu_desplegable_click li.current ul li:hover,
		#nav_sub .menu_desplegable_click li.current ul li.current{
			color: #fc3;
		}
		#nav_sub .menu_desplegable_click li.current ul li.current a{
			color: #fc3;
		}
			#nav_sub .menu_desplegable_click li.current ul li a {
				background: none;
				padding: .5em 0;
			}

.share2{
	margin-top: 40px;
}

	.comentsNivells p.author{
		background: url('img/icon-comentari.png') 0 0 no-repeat;
		padding-left: 20px;
	}